class Student {
	int stucode;
	static String stuname = "王非";                 //类变量的定义
	Student(int stucode){
		this.stucode=stucode;
	}
}
class Example3_6{
	public static void main(String args[]){
		Student s1=new Student(1001);
		System.out.println(s1.stuname);            //通过变量名访问类变量
		Student.stuname="小林";                 //通过类名访问类变量
		System.out.println(s1.stuname);  	
	}
}
